X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

How do I allow pop ups for a particular site?

Veröffentlicht

Piedmont Natural Gas requires me to use pop ups on its site in order for me to pay my bill with my credit card. How do I allow the pop ups to work for only that site?

Piedmont Natural Gas requires me to use pop ups on its site in order for me to pay my bill with my credit card. How do I allow the pop ups to work for only that site?

Ausgewählte Lösung

Doesn't your Linux distribution offer an update of your Firefox version or don't you meet the System Requirements for the current 31 release since you use a very outdated Firefox 11 release?

You can find the full version of the current Firefox 31.0 release in all languages and for all Operating Systems here:

You can set the pop-up exception via the "Tools > Page Info > Permissions" window.

Diese Antwort im Kontext lesen 10

Mehr Details zum System

Installierte Plugins

  • Shockwave Flash 11.2 r202
  • This plug-in detects the presence of iTunes when opening iTunes Store URLs in a web page with Firefox.
  • DivX Web Player version 1.4.0.233
  • The Totem 2.32.0 plugin handles video and audio streams.

Anwendung

  • User-Agent: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:11.0) Gecko/20100101 Firefox/11.0

Weitere Informationen

cor-el
  • Top 10 Contributor
  • Moderator
17569 Lösungen 158915 Antworten
Veröffentlicht

Ausgewählte Lösung

Doesn't your Linux distribution offer an update of your Firefox version or don't you meet the System Requirements for the current 31 release since you use a very outdated Firefox 11 release?

You can find the full version of the current Firefox 31.0 release in all languages and for all Operating Systems here:

You can set the pop-up exception via the "Tools > Page Info > Permissions" window.

Doesn't your Linux distribution offer an update of your Firefox version or don't you meet the System Requirements for the current 31 release since you use a very outdated Firefox 11 release? *https://www.mozilla.org/en-US/firefox/31.0/system-requirements/ You can find the full version of the current Firefox 31.0 release in all languages and for all Operating Systems here: *https://www.mozilla.org/en-US/firefox/all.html You can set the pop-up exception via the "Tools > Page Info > Permissions" window.

Fragesteller

Thanks for your help!

Thanks for your help!